<?php 

// /HOME PAGE SECTION CHANGE SEQUENCE SETTINGS IN CUSTOMIZER
$wp_customize->add_section(
	'homepage_section_sequence_change_settings',
	array(
		'title' => __( 'Section Sequence', 'lz_fitness-premium' ),
        // 'panel' => 'lz_fitness_premium_home_panel'
		'priority' =>21
	)
);
$wp_customize->add_setting(
	'homesection_section1',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'petfacility', 'lz_fitness-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section1',
	array(
		'settings'      => 'homesection_section1',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 1', 'lz_fitness-premium' )
	)
);

 
$wp_customize->add_setting(
	'homesection_section2',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'welcomepets', 'lz_fitness-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section2',
	array(
		'settings'      => 'homesection_section2',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 2', 'lz_fitness-premium' )
	)
);


$wp_customize->add_setting(
	'homesection_section3',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'services', 'lz_fitness-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section3',
	array(
		'settings'      => 'homesection_section3',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 3', 'lz_fitness-premium' )
	)
);


$wp_customize->add_setting(
	'homesection_section4',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'featured', 'lz_fitness-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section4',
	array(
		'settings'      => 'homesection_section4',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 4', 'lz_fitness-premium' )
	)
);


$wp_customize->add_setting(
	'homesection_section5',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'gallery', 'lz_fitness-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section5',
	array(
		'settings'      => 'homesection_section5',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 5', 'lz_fitness-premium' )
	)
);


$wp_customize->add_setting(
	'homesection_section6',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'team', 'lz_fitness-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section6',
	array(
		'settings'      => 'homesection_section6',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 6', 'lz_fitness-premium' )
	)
);

$wp_customize->add_setting(
	'homesection_section7',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'fewwords', 'lz_fitness-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section7',
	array(
		'settings'      => 'homesection_section7',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 7', 'lz_fitness-premium' )
	)
);

$wp_customize->add_setting(
	'homesection_section8',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'blog', 'lz_fitness-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section8',
	array(
		'settings'      => 'homesection_section8',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 8', 'lz_fitness-premium' )
	)
);

$wp_customize->add_setting(
	'homesection_section9',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'testimonial', 'lz_fitness-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section9',
	array(
		'settings'      => 'homesection_section9',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 9', 'lz_fitness-premium' )
	)
);
$wp_customize->add_setting(
	'homesection_section10',
	array(
		'sanitize_callback' => 'lz_fitness_sanitize_text',
		'default'           => __( 'appointment', 'lz_fitness-premium' )
	)
);
$wp_customize->add_control(
	'homesection_section10',
	array(
		'settings'      => 'homesection_section10',
		'section'       => 'homepage_section_sequence_change_settings',
		'type'          => 'text',
		'label'         => __( 'Section 10', 'lz_fitness-premium' )
	)
);